=== debian/changelog ===
ros-humble-create-robot (3.1.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 20 May 2023 16:00:00 -0000

ros-humble-create-robot (3.0.0-1bookworm) bookworm; urgency=high

  * Update maintainer email
  * Port to ROS 2 (foxy) (#8 <https://github.com/autonomylab/create_robot/issues/8>)
  * Update URLs to point to autonomylab repository
  * Update maintainer info
  * Rename packages for clarity
    Originally the packages were named as 'create_autonomy', with the 'ca_' suffix for short.
    This was due to a name conflict with the turtlebot packages (e.g. create_driver and create_description):
    https://github.com/turtlebot/turtlebot_create.git
    Since the turtlebot packages are not released into ROS Melodic, the plan is to release these packages instead.
    If the turtlebot packages are eventually released, it should be straightforward to adapt them to use the
    description and driver packages here.
    Summary of renaming:
    * create_autonomy -> create_robot
    * ca_description -> create_description
    * ca_driver -> create_driver
    * ca_msgs -> create_msgs
    * ca_tools -> create_bringup
  * Contributors: Jacob Perron, Pedro Grojsgold

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 12 May 2023 16:00:00 -0000

ros-humble-create-robot (1.3.0-1bookworm) bookworm; urgency=high

  * Migrate to package.xml format 2
    
    Minor linting to package files.
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 09 Jun 2018 16:00:00 -0000

ros-humble-create-robot (1.2.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Thu, 06 Oct 2016 16:00:00 -0000

ros-humble-create-robot (1.1.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 22 Jul 2016 16:00:00 -0000

ros-humble-create-robot (1.0.1-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Mon, 23 May 2016 16:00:00 -0000

ros-humble-create-robot (1.0.0-1bookworm) bookworm; urgency=high

  * Add ca_description package
  * Add ca_msgs to metapackage
  * Rename 'create_driver' and 'create_tools' to 'ca_driver' and 'ca_tools'
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-create-robot (0.4.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 25 Mar 2016 16:00:00 -0000

ros-humble-create-robot (0.3.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Wed, 16 Mar 2016 16:00:00 -0000

ros-humble-create-robot (0.2.0-1bookworm) bookworm; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Wed, 02 Mar 2016 16:00:00 -0000

ros-humble-create-robot (0.1.0-1bookworm) bookworm; urgency=high

  * Added CI (travis)
  * Added create_tools with teleop launch and config files
  * Initial commit
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Thu, 04 Feb 2016 16:00:00 -0000
